
  <div class="page-header">
    <h1>Lis of Notebooks</h1>
  </div>


  <div class="container">
    <table class="table table-hover">
      <thead>
      <tr>
        <th>Name</th>
        <th>Number</th>
        <th>Job</th>
        <th>Location</th>
        <th>Action</th>
      </tr>
      </thead>
      <div class="pull-right" ng-if="vm.notebook.isCurrentUserOwner">
        <tbody
          ng-repeat="notebook in vm.notebooks"
          ui-sref="notebooks.view({ notebookId: notebook._id })">
        <tr ng-show="vm.notebook.user">
          <td><span ng-bind="notebook.name"></span></td>
          <td><span ng-bind="notebook.number"></span></td>
          <td><span ng-bind="notebook.job"></span></td>
          <td><span ng-bind="notebook.location"></span></td>
          <td>
            <a class="btn btn-primary"
               ui-sref="notebooks.edit({ notebookId: vm.notebook._id })">
              <i class="glyphicon glyphicon-edit"></i>
            </a>

            <!--<a class="btn btn-primary" ng-click="vm.remove()">-->
            <!--<i class="glyphicon glyphicon-trash"></i>-->
            <!--</a></td>-->

        </tr>
        </tbody>
      </div>
    </table>
  </div>

  <hr>

  <!--<div class="list-group">-->
  <!--<a ng-repeat="notebook in vm.notebooks"-->
  <!--ui-sref="notebooks.view({ notebookId: notebook._id })"-->
  <!--class="list-group-item=">-->
  <!--<small class="list-group-item-text">-->
  <!--Posted on-->
  <!--<span ng-bind="notebook.created | date:'mediumDate'"></span>-->
  <!--by-->
  <!--<span ng-if="notebook.user" ng-bind="notebook.user.displayName"></span>-->
  <!--<span ng-if="!notebook.user">Deleted User</span>-->
  <!--</small>-->
  <!--<h4 class="list-group-item-heading" ng-bind="notebook.name"></h4>-->
  <!--</a>-->
  <!--</div>-->
  <!--<div class="alert alert-warning text-center" ng-if="vm.notebooks.$resolved && !vm.notebooks.length">-->
  <!--No Notebooks yet, why don't you <a ui-sref="notebooks.create">create one</a>?-->
  <!--</div>-->


</section>
